@charset "utf-8";
body {
margin:0;
padding:0;
/*background:url(../bg.jpg) no-repeat center top; */
}

h1{
font-family:Arial, Helvetica, sans-serif;
font-size:26px;
color:grey;
margin:0;
padding:0;
text-align:right;

}
h2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:grey;
margin:0;
padding:0;
text-align:right;

}
#main
{
    margin: auto;
    width: 740px; 
    background-image: url('../back.jpg');
    background-repeat: repeat; 
    position:absolute;
    right:20%;
    padding-bottom:130px;
}
#header{
/*float:left;*/
width:740px;
}
#headercontent{
float:right;
width:244px;
height:75px;
margin-right: 158px;
    margin-top: 22px;
}
#middle{
/*float:left;*/
width:740px;
padding-bottom:80px;
position:relative;
}
#nav{
float:right;
width:160px;
margin-right:20px;
font-size:18px;
margin-top:13px;
color:#5f7e3c;
font-family:Arial, Helvetica, sans-serif;


}
#nav ul{
list-style:none;
direction: rtl;

}
#nav li{
border-bottom:#8c8a7d 2px solid;
padding:5px 0;
font-size:16px;
font-weight:bold;


}
#nav a{
text-decoration:none;
color:#2f5c07;


}
#right-content{
float:right;
width:210px;
position:absolute;
right:0;

text-align:right;
height:400px;

}
#left-content{
float:left;
width:500px;
border-right:#5f7e3c solid 6px;
position:absolute;
left:0;
}
#imgnav{
/*float:left;*/
width:500px;
margin-top:39px;

}
#imgnav ul{
float:left;
margin:0;
padding:0;



list-style:none;

}
#imgnav li{
padding-left:20PX;
padding-right:20PX;


}
#middletext
{
    /*float: left;*/
    width: 490px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding-left: 10px;
    line-height: 19px;
    color: grey;
    text-align: right;
    direction:rtl;
}

#footer
{
    background-position: bottom; 
	/*margin-left: 70px;*/
    width: 740px;
    color: #2f5c07;
    font-family: Arial, Helvetica, sans-serif;
    padding: 10px 0 10px 0;
    background-image: url('../YosiSher_siteFooter.png');
    background-repeat: repeat-x;
    position:absolute;
    bottom: 0px;
    
    
}
#footer ul{
float:left;
padding:0;
margin:-6px;
list-style:none;
}
#footer li{
padding:0;
margin:0;
padding-left:20px;
padding-top:0px;
font-size:14px;
}
#footer li a{
color:#5f7e3c;
text-decoration:none


}
#contact{
float:left;
width:480px;
padding:0 10px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
color:grey;

}